Subject: Re: bug#65352: Fix time-machine and network

From: Maxim Cournoyer <[email-masked]>
Date: Tue, 05 Sep 2023 20:04:52 -0400

Hi Simon,

Simon Tournier <[email-masked]> writes:

> Hi Maxim,
>
> On Tue, 5 Sept 2023 at 15:24, Maxim Cournoyer <[email-masked]> wrote:
>
>> This was applied some time ago as
>> a789dd58656d5f7f1b8edf790d77753fc71670af.
>
> Thanks for having applied it.
>
>> Closing.
>
> However, I do not think it should be closed.  Maybe you have missed:
>
>     [bug#65352] Fix time-machine and network
>     Ludovic Courtès <[email-masked]>
>     Mon, 04 Sep 2023 10:49:24 +0200
>     id:[email-masked]
>     https://issues.guix.gnu.org//65352
>     https://issues.guix.gnu.org/msgid/[email-masked]
>     https://yhetil.org/guix/[email-masked]
>
> And this thread contains some fixes.  Well, from my point of view, the
> discussion is still pending...

I had indeed missed its continuation!  I've reverted a789dd5865 with
756e336fa0 and installed c3d48d024, which should now validate the
branch/commit of a channel file as well.

-- 
Thanks,
Maxim